## rust-rlimit 0.8.3

=== debian/changelog ===
rust-rlimit (0.8.3-1) unstable; urgency=medium

  * Package rlimit 0.8.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 30 May 2022 11:35:15 +0200

rust-rlimit (0.7.0-2) unstable; urgency=medium

  * Source upload
  * Package rlimit 0.7.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:18:41 +0200

rust-rlimit (0.7.0-1) unstable; urgency=medium

  * Source upload
  * Package rlimit 0.7.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Mar 2022 13:39:09 +0100
