=== debian/control ===
Source: rust-rlimit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rlimit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rlimit
Rules-Requires-Root: no

Package: librust-rlimit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-rlimit+default-dev (= ${binary:Version}),
 librust-rlimit-0-dev (= ${binary:Version}),
 librust-rlimit-0+default-dev (= ${binary:Version}),
 librust-rlimit-0.8-dev (= ${binary:Version}),
 librust-rlimit-0.8+default-dev (= ${binary:Version}),
 librust-rlimit-0.8.3-dev (= ${binary:Version}),
 librust-rlimit-0.8.3+default-dev (= ${binary:Version})
Description: Resource limits - Rust source code
 This package contains the source for the Rust rlimit crate, packaged by
 debcargo for use with cargo and dh-cargo.
