=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rlimit 0.8.3 --all-targets --all-features
Features: test-name=rust-rlimit:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rlimit 0.8.3 --all-targets 
Features: test-name=librust-rlimit-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rlimit 0.8.3 --all-targets --no-default-features
Features: test-name=librust-rlimit-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
